Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1129631 - update supported PPC cpu to power8
Summary: update supported PPC cpu to power8
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Enterprise Virtualization Manager
Classification: Red Hat
Component: ovirt-engine
Version: unspecified
Hardware: ppc64
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
: 3.5.0
Assignee: Omer Frenkel
QA Contact: Lukas Svaty
URL:
Whiteboard: virt
Depends On:
Blocks: 1122979 1131021 rhev3.5beta 1156165
TreeView+ depends on / blocked
 
Reported: 2014-08-13 11:55 UTC by Omer Frenkel
Modified: 2015-11-19 02:05 UTC (History)
11 users (show)

Fixed In Version: vt2.2
Doc Type: Bug Fix
Doc Text:
Clone Of:
: 1131021 (view as bug list)
Environment:
Last Closed: 2015-02-17 08:28:14 UTC
oVirt Team: ---
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
oVirt gerrit 31063 None None None Never
oVirt gerrit 31462 ovirt-engine-3.5 MERGED core: update support of ppc cpus Never
oVirt gerrit 31508 ovirt-engine-3.4 MERGED core: update support of ppc cpus Never

Description Omer Frenkel 2014-08-13 11:55:56 UTC
Description of problem:
3.4 and 3.5 clusters should have support for power8 cpu type

Comment 3 Lukas Svaty 2014-09-16 12:19:19 UTC
verified in vt3

Comment 4 Omer Frenkel 2015-02-17 08:28:14 UTC
RHEV-M 3.5.0 has been released


Note You need to log in before you can comment on or make changes to this bug.